﻿.clear-fix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clear-fix
{
	display: inline-block;
}

html[xmlns] .clear-fix
{
	display: block;
}

* html .clear-fix
{
	height: 1%;
}

html, html *
{
	margin: 0;
	padding: 0;
}

body
{
    /*background-color: #333;*/
    background-color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

:focus {
    outline: none 0;
}

.float-left
{
	display: inline;
	float: left;
}

.float-right
{
	display: inline;
	float: right;
}

.clear
{
    clear: both;
}

.align-left
{
    text-align: left;
}

.align-center
{
    text-align: center;
}

.align-right
{
    text-align: right;
}

.align-top
{
    vertical-align: top;
}

.align-middle
{
    vertical-align: middle;
}

.align-bottom
{
    vertical-align: bottom;
}

img
{
	border: none 0;
}

a
{
	cursor: pointer;
	text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

select, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

input.text, textarea
{
    border: solid 1px #ccc;
    padding: 3px;
}

input.button
{
    padding: 6px;
}

#wrapper
{
    margin: 0 auto;
    padding-bottom: 40px;
    width: 984px;
}

#page
{
    background-color: #fff;
    border-left: solid 2px #ccc;
    border-right: solid 2px #ccc;
}

#logo
{
    /*height: 118px;
    padding: 20px 100px 0 10px;
    width: 398px;*/
    display:block;
    height:98px;
    width:330px;
    background:url(../images/master/nzwp-logo.png) no-repeat left bottom;
    text-indent:-9999px;

    float:left;
    margin:0;
}

#header-right {
    width:470px;
    float:right;
    padding-top:0;
}

    #header-right a,
    #header-right a img {
        display:block;
    }

    #header-right > a {
        display:block;
        float:left;
        margin-right:15px;
    }

#header-col-right {
    float:right;
}

#header-col-right .tripadvisor-logo {
    margin-top:-7px;
}

#header-social-icons {
    margin-top:13px;    
}

    #header-social-icons > a {
        float:left;
        margin-right:6px;
    }

    #header-social-icons > a.youtube {
        margin-right:0px;
    }

#header-inner {
    margin: 0px 10px 25px;
}

#hero-banner
{
    border-top: solid 2px #ccc;
    /*height: 206px;
    width: 620px;*/
    height: 259px;
    width: 940px;
}

#hero-banner .slide-show
{
    /*height: 206px;
    width: 620px;*/
    height: 259px;
    width: 940px;
}

#hero-banner .slide-show a, #hero-banner .slide-show img
{
    display: block;
    /*height: 206px;
    width: 620px;*/
    height: 259px;
    width: 940px;
}

#header-outer, #body-outer
{
    color: #666;
    line-height: 1.5em;
    padding: 25px 10px 10px;
}

#body-inner
{
    background: url(../images/master/body.png) repeat-y 0 0;
}

#body-inner h1
{
    font-size: 22px;
    font-weight: 400;
    padding-bottom: 10px;
}

#body-inner h2
{
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 10px;
}

#body-inner h3
{
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 10px;
}

#body-inner h4
{
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 10px;
}

#body-inner p
{
    padding-bottom: 10px;
}

#body-inner a
{
    color: #333;
}

#body-inner ul
{
    /*padding-left: 14px;*/
    padding: 0 0 10px 34px;
}

#body-inner ol
{
    /*padding-left: 17px;*/
    padding: 0 0 10px 37px;
}

#body-inner li
{
    padding-bottom: 5px;
}

#body-inner table
{
    border: none 0;
}

#body-inner td
{
    padding: 0 10px 10px 0;
    vertical-align: top;
}

#body-left
{
    padding: 0 10px;
    width: 620px;
}
/*#header-left, 
{
    padding: 0 10px;
    width: 600px;
}*/

/*#header-right
{
    padding: 10px 0px 0 0px;
    margin-right: 10px;
}*/

#body-right
{
    padding: 0 10px;
    width: 300px;
}

#header-bottom
{
    padding: 0 10px;
}

#top-nav
{
    /*background-color: #6a0040;
    border-top: solid 2px #9e005f;*/
    background: url(../images/master/nav.png) repeat-x 0 0;
    color: #fff;
}

#top-nav ul
{
    list-style-type: none;
    /*padding: 0 20px;*/
    padding: 5px 20px;
}

#top-nav li
{
    border-left: solid 1px #7d073a;
    font-size: 15px;
    padding: 0;
}

#top-nav li.first
{
    border-left: none 0 !important;
}

#top-nav a
{
    color: #fff;
    display: block;
    padding: 10px;
}

#top-nav a:hover
{
    background-color: #000;
    text-decoration: none;    
}

#social-networks
{
    /*padding: 10px 0;*/
    padding-bottom: 20px;
}

#social-networks .social-network
{
    padding: 0 5px;
}

#bottom-nav
{
    background-color: #ccc;
    color: #333;
    padding: 10px 20px;
}

#bottom-nav span
{
    padding: 0 10px;
}

#bottom-nav a
{
    color: #333;
}

.slide-show
{
    position: relative;
}

.hero-content
{
    padding-bottom: 10px;
}

.hero-content td
{
    text-align: left;
    vertical-align: top;
}

.hero-content-left-image img, .hero-content-right-image img
{
    /*border: solid 2px #ccc;*/
    /*border: solid 2px #e5e5e5;*/
    width: 300px;
}

.hero-content a.more
{
    color: #9e005f !important;
}

.hero-content-left
{
    padding:  0 10px 0 0 !important;
    width: 300px;
    /*padding-right: 6px;
    width: 304px;*/
}

.hero-content-right
{
    padding: 0 0 0 10px !important;
    width: 300px;
    /*padding-left: 6px;
    width: 304px;*/
}

#social-bookmarks
{
    padding: 20px 0;
}

#qualmark
{
    /*padding: 0 20px;*/
    padding: 3px 0;
}

#trip-advisor
{
    /*padding: 0 20px;*/
    padding-left: 18px;
}

#social-network-links
{
    /*padding: 10px 20px 0 20px;*/
    padding: 10px 0 0 18px;
}

#social-network-links span
{
    padding: 0 5px;
}

.google-weather-outer
{
    padding-bottom: 10px;
}

.google-weather-inner
{
    background-color: #333;
    padding: 20px;
}

.google-weather-inner .condition
{
    padding-right: 5px;
    width: 60px;
}

.google-weather-inner h3
{
    color: #fff !important;
}

.google-weather-inner p
{
    padding-bottom: 2px !important;
}

.google-weather-inner .info
{
    background-color: #fff;
    padding: 10px;
}

.google-weather-inner .high
{
    background-color: #df2d00;
    color: #fff;
    display: block;
    font-weight: 700;
    padding: 5px;
}

.google-weather-inner .low
{
    background-color: #00b8f4;
    color: #fff;
    display: block;
    font-weight: 700;
    padding: 5px;
}

#blog-posts a.more, #latest-blog-posts a.more
{
    color: #9e005f !important;
}

#contact-us
{
    padding: 20px 0;
}